Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IPTV 3.5 and Optibase 200S

I have 2 new and 1 older Optibase 200S video cards. Using IPTV Server 3.5.0.23 (the newest version I've found) I cannot confugure the new cards but I can configure the older one. When I stop a session on the newer card and click on "Configure" I get the following error message:

"This board is not supported by this software version. Reinstall the new version."

The next screen is the configuration screen but everything is greyed out, except the Hardware Info. tab. From this tab I noticed that the newer cards are Type 21 and the older is Type 5, if this helps.

Is this a firmware issue? Please help.

2 REPLIES
Silver

Re: IPTV 3.5 and Optibase 200S

This looks more like a firmware issue. Is the server an IP/TV (34XX series) box or is it a generic PC with the opti-base cards installed. In the first case, opening a TAC case might be a good idea. In the second case, firmware support may be obtained only from Optibase.

New Member

Re: IPTV 3.5 and Optibase 200S

Thanks for responding. Actually I just called Optibase to see if that was the cause and discovered that the Optibase card comes in 4 flavors. One of those is certified for Cisco and has a different part No. Even though my purchase order had the correct description for the card the buyer didn't relay that to Optibase. It turned out not to be a technical problem but one of communication. Thanks again for your interest. R2

163
Views
0
Helpful
2
Replies
CreatePlease to create content